Page MenuHomePhabricator

Definition of roles in the Wikimedia Hackathon 2015 organization
Closed, ResolvedPublic

Description

Let's document who does what in the organization of the Wikimedia Hackathon 2015.

  • @Sylvain_WMFr: Coordinator/ Project Leader from WMFR, registration
  • @Rfarrand: Coordinator/ Project Leader from WMF, Scholarships
  • @Jean-Philippe_WMFr : Event Logistics, Communication, Venue coordination, registration
  • @AlexCella: WMFR Intern, finances, hackathon support and and coordination
  • Cyrille: New fundraising, participation advisor
  • @Qgil: Schedule/Agenda planner, Scholarships

And that is our hackathon team for 2015 Lyon!

  • Other volunteers involved:

Event Timeline

Qgil created this task.Feb 4 2015, 9:38 AM
Qgil updated the task description. (Show Details)
Qgil raised the priority of this task from to High.
Qgil added a project: Wikimedia-Hackathon-2015.
Qgil added subscribers: Qgil, Rfarrand.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 4 2015, 9:38 AM
Rfarrand claimed this task.Feb 10 2015, 5:25 PM
Rfarrand set Security to None.
AlexCella updated the task description. (Show Details)Feb 11 2015, 11:17 AM
AlexCella added subscribers: Sylvain_WMFr, AlexCella.
Rfarrand added a comment.EditedFeb 12 2015, 12:19 AM

After talking with Emeric and Nathalie here are the roll definitions as I understand them:

  • Sylvain: Coordinator/ Project Leader from WMFR, registration
  • Rachel: Coordinator/ Project Leader from WMF, Scholarships
  • Jean Philippe: Event Logistics, Communication, Venue coordination, registration
  • Alex: WMFR Intern, hackathon support and and coordination
  • Cyrille: New fundraising, participation advisor
  • Quim: Schedule/Agenda planner, Scholarships

And that is our hackathon team for 2015 Lyon!

Qgil added a comment.Feb 12 2015, 7:24 AM

Very good!

  • What about travel / visas / reimbursement? This is an area that requires special dedication.
  • Anyone focusing in comms, promoting the event in France, writing posts for the Wikimedia Blog, making sure https://www.mediawiki.org/wiki/Lyon_Hackathon_2015 is up to date...?

Once we are happy with the team defined here, you could post it wherever makes sense in mediawiki.org. It would be also useful to list the roles in a section at https://www.mediawiki.org/wiki/Hackathons, helping future organizers to understand what is expected. Think that we will start looking for the 2016 organizers in a few weeks.

@AlexCella and @Sylvain_WMFr do the rolls listed in my comment above look correct to you? Anything you would change or add? Anything that is missing?

So far so good!

It's good for me too (except that my first name is Sylvain and not Sylvan ;))

Rfarrand updated the task description. (Show Details)Feb 13 2015, 6:16 PM
Rfarrand updated the task description. (Show Details)

Sorry for the mistake Sylvain! I corrected it above. :)

Very good!

  • What about travel / visas / reimbursement? This is an area that requires special dedication.

Can you develop what WMF is expecting from us regarding this point? Do we need to make every visa or do we need to produce documents that say every one need to come to France for Hackathon?

@Jean-Philippe_WMFr is in charge of this part.

Very good!

  • What about travel / visas / reimbursement? This is an area that requires special dedication.

Can you develop what WMF is expecting from us regarding this point? Do we need to make every visa or do we need to produce documents that say every one need to come to France for Hackathon?

We cannot make the VISA, however we probably have to give information for people interested to come. Who whill need a VISA, what kind of VISA is needed to come ? e.g. http://commons.wikimedia.org/wiki/File:European_Union_visa_policy.svg

We should also be ready to send invitation letter to help with the VISA application of the participants.

Great. I can manage that activity if necessary.

Actually, most of attendees won't have complicated Visa. People coming from USA, UK or Europe don't need any justification for a short-time stay in France. Then I guess we have to wait to have a list of countries where coders come from (e.g. Asia, Africa or Ex.USSR) to give them information regarding visa process.

Qgil added a subscriber: 80686.EditedFeb 16 2015, 11:20 PM

Every time we have participants from India, and it is not infrequent to have participants from Eastern Europe and Middle East.

You will also need to take care of travel reimbursement, with a possibility of dealing with travel booking as well if the participant cannot pay in advance an expensive flight.

@Rfarrand, @80686, it would be good to document your priceless knowledge on the expected work ref travel & visa in https://www.mediawiki.org/wiki/Hackathons, for WMFR and whoever are the next team organizing international hackathons.

Rfarrand closed this task as Resolved.Feb 23 2015, 10:43 PM